# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.RestrictedIdentificationSDD

Packages that use RestrictedIdentificationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of RestrictedIdentificationSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as RestrictedIdentificationSDD
Modifier and Type
Field
Description
`protected RestrictedIdentificationSDD`
FinancialInstitutionIdentificationSDD2.`prtryId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return RestrictedIdentificationSDD
Modifier and Type
Method
Description
`RestrictedIdentificationSDD`
ObjectFactory.`createRestrictedIdentificationSDD()`
Create an instance of `RestrictedIdentificationSDD`
`RestrictedIdentificationSDD`
FinancialInstitutionIdentificationSDD2.`getPrtryId()`
Gets the value of the prtryId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type RestrictedIdentificationSDD
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentificationSDD2.`setPrtryId(RestrictedIdentificationSDD value)`
Sets the value of the prtryId property.